## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelConsole Member List

This is the complete list of members for iCelConsole, including all inherited members.

GetInputConsole()=0 | iCelConsole | `[pure virtual]`
GetOutputConsole()=0 | iCelConsole | `[pure virtual]`
RegisterCommand(iCelConsoleCommand *command)=0 | iCelConsole | `[pure virtual]`